В этой папке лежат файлы с результатами усреднений комптоновских измерений для 
энергетических точек по сезонам.

Структура csv таблицы:

  * `energy_point` &ndash; название энергетической точки
  * `mean_energy` [MeV] &ndash; средневзвешенное значение комптоновских измерений энергии в данной точке
  * `mean_energy_stat_err` [MeV] &ndash; статистическая ошибка в определении средней 
энергии
  * `mean_energy_sys_err` [MeV] &ndash; ошибка в определении средней энергии, связанная с разбросом средних энергий в разных комптоновских измерениях
  * `mean_spread` [MeV] &ndash; средний разброс энергии по комптоновским измерениям
  * `mean_spread_stat_err` [MeV] &ndash; статистическая ошибка в определении разброса энергий
  * `used_lum` &ndash; доля светимости в точке, по которой удалось вычислить значения выше
  * `comment` &ndash; комментарий, если нужен (indirect measurement означает, что во время набора данных не было комптоновских измерений, поэтому значения оценивались по ближайшим комптоновским измерениям) 

### Картинки
картинки с усреднением по точкам можно посмотреть на странице
[cmd.inp.nsk.su/~compton/pictures/](https://cmd.inp.nsk.su/~compton/pictures/)


### [`./energy_points`](./energy_points/)
В этой папке содержится информация об энергиях для конкретных энергетических точек

### [`./old_averaging`](./old_averaging/)
В этой папке хранится информация об усреднениях по сезонам "старым" методом
